
/* =============================================================================
   webfonts
   ========================================================================== */




@font-face {
    font-family: 'Intro';
	src: url('/_pbFonts/intro/intro_light_regular-webfont.eot');
    src: url('/_pbFonts/intro/intro_light_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_pbFonts/intro/intro_light_regular-webfont.woff2') format('woff2'),
         url('/_pbFonts/intro/intro_light_regular-webfont.woff') format('woff'),
         url('/_pbFonts/intro/intro_light_regular-webfont.ttf') format('truetype'),
         url('/_pbFonts/intro/intro_light_regular-webfont.svg#Intro') format('svg');
	font-weight: 300;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
	@font-face {
    font-family: 'Intro';
	src: url('/_pbFonts/intro/intro_light_regular-webfont.svg#Intro') format('svg');
    font-weight: 300;
    font-style: normal;
	}
}






@font-face {
    font-family: 'Intro';
	src: url('/_pbFonts/intro/intro_book_regular-webfont.eot');
    src: url('/_pbFonts/intro/intro_book_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_pbFonts/intro/intro_book_regular-webfont.woff2') format('woff2'),
         url('/_pbFonts/intro/intro_book_regular-webfont.woff') format('woff'),
         url('/_pbFonts/intro/intro_book_regular-webfont.ttf') format('truetype'),
         url('/_pbFonts/intro/intro_book_regular-webfont.svg#Intro') format('svg');
	font-weight: 400;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
	@font-face {
    font-family: 'Intro';
	src: url('/_pbFonts/intro/intro_book_regular-webfont.svg#Intro') format('svg');
    font-weight: 400;
    font-style: normal;
	}
}








@font-face {
    font-family: 'Intro';
	src: url('/_pbFonts/intro/intro_bold_regular-webfont.eot');
    src: url('/_pbFonts/intro/intro_bold_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_pbFonts/intro/intro_bold_regular-webfont.woff2') format('woff2'),
         url('/_pbFonts/intro/intro_bold_regular-webfont.woff') format('woff'),
         url('/_pbFonts/intro/intro_bold_regular-webfont.ttf') format('truetype'),
         url('/_pbFonts/intro/intro_bold_regular-webfont.svg#Intro') format('svg');
	font-weight: 600;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
	@font-face {
    font-family: 'Intro';
	src: url('/_pbFonts/intro/intro_bold_regular-webfont.svg#Intro') format('svg');
    font-weight: 600;
    font-style: normal;
	}
}










@font-face {
    font-family: 'Intro';
	src: url('/_pbFonts/intro/intro_black_regular-webfont.eot');
    src: url('/_pbFonts/intro/intro_black_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/_pbFonts/intro/intro_black_regular-webfont.woff2') format('woff2'),
         url('/_pbFonts/intro/intro_black_regular-webfont.woff') format('woff'),
         url('/_pbFonts/intro/intro_black_regular-webfont.ttf') format('truetype'),
         url('/_pbFonts/intro/intro_black_regular-webfont.svg#Intro') format('svg');
	font-weight: 700;
    font-style: normal;

}
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
	@font-face {
    font-family: 'Intro';
	src: url('/_pbFonts/intro/intro_black_regular-webfont.svg#Intro') format('svg');
    font-weight: 700;
    font-style: normal;
	}
}
